/* HEADER 1 START: top *****************************/
.header_1 {width: 100%; background-color: #fff; text-align: center;}
.top { width: 100%; background-color:#FFF; float: right; text-align: right; margin: 5px 0; }
.top_link { font-size: 100%; color: #000; text-decoration: none; padding: 5px 10px; }
.top_link:hover, .top_link:active { color: #fff; text-decoration: none; background-color: #33cccc; }
/* HEADER 1 END ************************************/



/* HEADER 2 START: logo & Marketing ****************/
.header_2 { width: 100%; background-color: #fff; text-align: center; padding-top: 15px; padding-bottom: 40px; }
.logo { width: 100%; text-align: left; }
.logo_img{ width: 400px; }
.marketing {width: 100%; text-align: center;}
/* HEADER 2 END ***********************************/



/* HEADER 3 START: nav ****************************/
.header_3 { width: 100%; background-color: #fff; height: 44px; text-align: center; border-top: 1px solid #000; border-bottom: 1px solid #000; }
.nav-wrap { width: 100%; height: 44px; border-left: 1px solid #000; text-align: center; }
/* HEADER 3 END *************************************/



/* INTRO START:  **********************************/
.intro { width: 100%; background-color: #fff; z-index: -1; padding-top: 25px; padding-bottom: 25px; }
/* INTRO END:   **********************************/



/* CONTENT START:  *********************************/
.content { width: 100%; background-color: #fff; padding-top: 25px; padding-bottom: 25px; }


/* CONTENT END:  *********************************/


/* PROPERTY DETAIL START:  *********************************/
.box { width: 100%; height: 400px; background-color: #f4f1f8; text-align: left; margin: 0; border:0; padding:0; }
.box_blue { width: 100%; color: #fff; background-color: #33cccc; padding 25px; text-align: center; font-size: 130%;}
.box .box_10 { width: 9%; display: inline-block; text-align: left;}
.box .box_20 { width: 18%; display: inline-block; text-align: left;}
.box .box_30 { width: 27%; display: inline-block; text-align: left;}
.box .box_40 { width: 36%; display: inline-block; text-align: left;}
.box .box_50 { width: 45%; display: inline-block; text-align: left;}
.box .box_60 { width: 54%; display: inline-block; text-align: left;}





















/* FOOTER START:  *********************************/
#footer { 
	width: 100%; 
	height: 120px;
	color: #e8e8e8;
	text-align: center;
	background-color:#181818; 
	text-transform: uppercase; 
	padding-top: 75px;
	padding-bottom: 25px;
}
.footer { color: #fff; text-decoration: underline; text-transform: uppercase; }
.footer:hover, .footer:active { color: #33cccc; text-decoration: none; }

footer>.trinagle {
    height: 1200px;
    width: 1200px;
    background: url(../img/bg-red-noise.png);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

/* FOOTER END:  ***********************************/







@media only screen and (max-width: 1280px) {


	
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 640px) {
	
	.top { text-align: center; border-bottom: 1px solid #000;}
	.logo { width: 100%; text-align: center; }
	.logo_img{ width: 300px;}
	.nav-wrap {  border-left: 0; text-align: center;}
	
	.header_3 { border-top: 0; border-bottom: 0; text-align: center;}
	
}






